Accueil BrailleSurf 4
Mode d'emploi
Compatibilité
Foire Aux Questions
Téléchargement
Evolutions prévues

English version
 

Synthèse compatible SAPI

 

Attention
Les développements techniques sur le logiciel BrailleSurf se sont arrêtés en 2001 !

Vous pouvez visiter les projets plus récents MozBraille, un navigateur basé sur Mozilla ou Libbraille, une librairie pour terminaux Braille.

Attention :

Pour pouvoir utiliser les synthèses compatibles SAPI, vous devez les avoir installées au préalable.

Drivers pour synthèses compatibles SAPI :

  • Driver SAPI 4
    Téléchargez le fichier install_mssapi4_fr.exe et exécutez-le. Si l'installation ne démarre pas automatiquement, vous devrez exécuter le programme 'Setup SAPI 4' qui se trouve dans le répertoire 'c:\Installation BS4\'.